version: "3"

services:
  bot:
    image: ibacalu/qts:latest
    environment:
      VAULT_TOKEN: ${VAULT_TOKEN}
      VAULT_ADDR: ${VAULT_ADDR}
      TELEGRAM_TOKEN: ${TELEGRAM_TOKEN}
      ADMINS: ${ADMINS}
      VAULT_ADMINS: ${VAULT_ADMINS}
    network_mode: host
    restart: always
